<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius=".93" width="0.62" mass="0.297" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/michelin/megaXbib/R42_megaXbib.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.09" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
